@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700,900&display=swap&subset=japanese");
/* ---------------- container ---------------- */
.container {
  position: relative;
  max-width: 1600px;
  width: 92%;
  margin-right: auto;
  margin-left: auto;
  z-index: 1;
}
.container .top_h2 {
  font-size: 2.6rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 1.6em;
  display: inline-block;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
@media screen and (max-width: 896px) {
  .container .top_h2 {
    font-size: 1.8rem;
  }
}
.container .inner {
  width: 92%;
  margin: 0 auto;
}

/* ---------------- link_more ---------------- */
.link_more {
  font-size: 1.4rem;
  text-align: right;
  letter-spacing: 0.05em;
}
.link_more a {
  position: relative;
  display: inline-block;
  -webkit-transition: .3s;
  transition: .3s;
  margin-bottom: 30px;
}
.link_more a::after {
  position: absolute;
  content: '';
  width: 150%;
  height: 1px;
  background-color: #000;
  -webkit-transition: .3s;
  transition: .3s;
  bottom: 0;
  right: 0;
}
.link_more a:hover::after {
  width: 0%;
}

/* ---------------- header ---------------- */
#header {
  position: relative;
  width: 100%;
  height: 100px;
}
@media screen and (max-width: 1024px) {
  #header {
    height: 60px;
  }
}
#header h1 {
  position: absolute;
  top: 40px;
  left: 3%;
}
#header h1 a {
  display: block;
}
@media screen and (max-width: 1024px) {
  #header h1 {
    top: 20px;
    left: 3%;
  }
  #header h1 img {
    width: 60%;
  }
}
@media screen and (max-width: 896px) {
  #header h1 {
    top: 15px;
  }
  #header h1 img {
    width: 50%;
  }
}
@media screen and (max-width: 500px) {
  #header h1 img {
    width: 35%;
  }
}
#header #menu {
  position: absolute;
  top: 40px;
  right: 3%;
  width: 80%;
}
@media screen and (max-width: 1024px) {
  #header #menu {
    display: block;
    padding: 0;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
  }
}
#header #menu .drawer {
  display: none;
}
@media screen and (max-width: 1024px) {
  #header #menu .drawer {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    height: 60px;
    width: 70px;
    z-index: 1000;
  }
}
#header #menu .drawer .toggle {
  display: none;
}
@media screen and (max-width: 1024px) {
  #header #menu .drawer .toggle {
    display: block;
    z-index: 9999;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
  }
  #header #menu .drawer .toggle .toggle_bdr {
    position: relative;
    display: block;
    height: 1px;
    width: 30px;
    background: #111;
    -webkit-transition: ease .5s;
    transition: ease .5s;
  }
  #header #menu .drawer .toggle .toggle_bdr:nth-child(1) {
    top: 0;
  }
  #header #menu .drawer .toggle .toggle_bdr:nth-child(2) {
    margin: 8px 0 0 0;
  }
  #header #menu .drawer .toggle.open .toggle_bdr {
    background: #fff;
  }
  #header #menu .drawer .toggle.open .toggle_bdr:nth-child(1) {
    top: 5px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  #header #menu .drawer .toggle.open .toggle_bdr:nth-child(2) {
    top: -4px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
}
#header #menu .menu ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#header #menu .menu ul li {
  padding: 0 30px;
  border-bottom: none;
  font-size: 1.4rem;
  letter-spacing: 0.1em;
}
#header #menu .menu ul li a {
  color: #111;
}
#header #menu .menu ul li.blank {
  padding: 0 20px 0 30px;
  position: relative;
}
#header #menu .menu ul li.blank::after {
  content: "";
  background: url(/images/ico_blank.svg) center center no-repeat;
  background-size: 100%;
  width: 14px;
  height: 14px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
@media screen and (max-width: 1024px) {
  #header #menu .menu ul {
    display: block;
    padding: 4em 0 0 0;
  }
  #header #menu .menu ul li {
    font-size: 1.6rem;
    padding: 1em 10%;
  }
  #header #menu .menu ul li a {
    color: #fff;
  }
  #header #menu .menu ul li.blank {
    padding: 1em 10%;
  }
  #header #menu .menu ul li.blank::after {
    content: "";
    background: url(/images/ico_blank_wh.svg) center center no-repeat;
    background-size: 100%;
    width: 14px;
    height: 14px;
    position: absolute;
    top: 50%;
    left: 19%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
  }
}
@media screen and (max-width: 896px) {
  #header #menu .menu ul li.blank::after {
    position: absolute;
    top: 50%;
    left: 22%;
  }
}
@media screen and (max-width: 500px) {
  #header #menu .menu ul li.blank::after {
    position: absolute;
    top: 50%;
    left: 30%;
  }
}
#header #menu .menu #mask {
  display: none;
}
@media screen and (max-width: 1024px) {
  #header #menu .menu {
    position: fixed;
    width: 100%;
    height: 100%;
    right: -120%;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: ease .5s;
    transition: ease .5s;
  }
  #header #menu .menu.open {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    background-color: #333;
    width: 90%;
    height: 100%;
    right: 0;
  }
}
#header #menu .menu .menu_sns {
  display: none;
}
@media screen and (max-width: 1024px) {
  #header #menu .menu .menu_sns {
    display: block;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin-top: 40px;
  }
  #header #menu .menu .menu_sns p {
    margin: 0 10px;
  }
  #header #menu .menu .menu_sns p.instagram a {
    display: block;
    width: 24px;
    height: 24px;
    position: relative;
  }
  #header #menu .menu .menu_sns p.instagram a::before {
    content: "";
    background: url(/images/ico_insta_wh.svg) center center no-repeat;
    background-size: 100%;
    width: 24px;
    height: 24px;
    position: absolute;
  }
  #header #menu .menu .menu_sns p.youtube a {
    display: block;
    width: 24px;
    height: 24px;
    position: relative;
  }
  #header #menu .menu .menu_sns p.youtube a::before {
    content: "";
    background: url(/images/ico_youtube_wh.svg) center center no-repeat;
    background-size: 100%;
    width: 24px;
    height: 24px;
    position: absolute;
  }
  #header #menu .menu .menu_sns p.facebook a {
    display: block;
    width: 24px;
    height: 24px;
    position: relative;
  }
  #header #menu .menu .menu_sns p.facebook a::before {
    content: "";
    background: url(/images/ico_facebook_wh.svg) center center no-repeat;
    background-size: 100%;
    width: 24px;
    height: 24px;
    position: absolute;
  }
  #header #menu .menu .menu_sns p.twitter a {
    display: block;
    width: 24px;
    height: 24px;
    position: relative;
  }
  #header #menu .menu .menu_sns p.twitter a::before {
    content: "";
    background: url(/images/ico_twitter_wh.svg) center center no-repeat;
    background-size: 100%;
    width: 24px;
    height: 24px;
    position: absolute;
  }
}

/* ---------------- main ---------------- */
#main {
  width: 100%;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 145px;
}
@media screen and (max-width: 896px) {
  #main {
    margin-bottom: 90px;
  }
}
#main #main_copy {
  width: 35%;
  position: relative;
}
@media screen and (max-width: 1024px) {
  #main #main_copy {
    width: 25%;
  }
}
@media screen and (max-width: 896px) {
  #main #main_copy {
    width: 23%;
  }
}
#main #main_copy .copy {
  position: absolute;
  top: 48%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
}
@media screen and (max-width: 1024px) {
  #main #main_copy .copy {
    width: 15%;
    top: 43%;
  }
}
@media screen and (max-width: 896px) {
  #main #main_copy .copy {
    width: 20%;
  }
}
#main #slide {
  width: 65%;
  max-width: 1200px;
}
#main #slide .slider .slick-dots {
  text-align: left;
  bottom: -40px;
}
#main #slide .slider .slick-dots li {
  width: 20px;
}
#main #slide .slider .slick-dots li button::before {
  font-size: 4rem;
}
@media screen and (max-width: 896px) {
  #main #slide .slider .slick-dots {
    bottom: -36px;
  }
  #main #slide .slider .slick-dots li {
    width: 13px;
  }
}
@media screen and (max-width: 1024px) {
  #main #slide {
    width: 75%;
  }
}
@media screen and (max-width: 896px) {
  #main #slide {
    width: 77%;
  }
}
#main .sns {
  position: absolute;
  bottom: 0;
  left: 4%;
}
@media screen and (max-width: 896px) {
  #main .sns {
    bottom: -30px;
  }
}
@media screen and (max-width: 500px) {
  #main .sns {
    bottom: -50px;
  }
}
#main .sns li {
  margin-bottom: 10px;
}
@media screen and (max-width: 896px) {
  #main .sns li {
    margin-bottom: 5px;
  }
}
@media screen and (max-width: 500px) {
  #main .sns li {
    margin-bottom: 0;
  }
}
#main .sns li:last-child {
  margin-bottom: 0;
}
#main .sns li img {
  width: 50%;
}
@media screen and (max-width: 896px) {
  #main .sns li img {
    width: 40%;
  }
}
@media screen and (max-width: 500px) {
  #main .sns li img {
    width: 34%;
  }
}

/* ---------------- news ---------------- */
#news_top {
  width: 100%;
  background: -webkit-gradient(linear, left top, right top, from(#f5f5f5), color-stop(50%, #f5f5f5), color-stop(50%, #ffffff), to(#ffffff));
  background: linear-gradient(to right, #f5f5f5 0%, #f5f5f5 50%, #ffffff 50%, #ffffff 100%);
  margin: 0 0 20px 0;
}
#news_top h2 {
  position: absolute;
  top: -10px;
  left: -16px;
}
#news_top .news_bg {
  background-color: #f5f5f5;
}
#news_top .news_top {
  padding: 20px 0 50px 0;
  margin: 0 auto;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: wrap;
      flex-flow: wrap;
}
@media screen and (max-width: 896px) {
  #news_top .news_top {
    display: block;
  }
}
#news_top .news_top dt {
  font-size: 1.4rem;
  color: #666666;
  width: 14%;
  border-bottom: #ddd 1px solid;
  padding: 32px 24px;
}
#news_top .news_top dd {
  width: 86%;
  border-bottom: #ddd 1px solid;
}
#news_top .news_top dd a {
  display: block;
  padding: 32px 24px;
}
@media screen and (max-width: 1024px) {
  #news_top .news_top dt {
    width: 16%;
  }
  #news_top .news_top dd {
    width: 84%;
  }
}
@media screen and (max-width: 896px) {
  #news_top .news_top dt {
    width: 100%;
    border-bottom: none;
    padding: 20px 20px 0 20px;
  }
  #news_top .news_top dd {
    width: 100%;
  }
  #news_top .news_top dd a {
    padding: 0 20px 20px 20px;
  }
}

/* ---------------- release ---------------- */
#release {
  margin: 100px 0 140px 0;
}
@media screen and (max-width: 1024px) {
  #release {
    margin: 100px 0;
  }
}
@media screen and (max-width: 896px) {
  #release {
    margin: 64px 0;
  }
}
#release h2 {
  position: absolute;
  top: 38px;
  left: -65px;
}
#release .new_release {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
@media screen and (max-width: 896px) {
  #release .new_release {
    display: block;
  }
}
#release .new_release .new_release_img {
  max-width: 420px;
  width: 52%;
}
@media screen and (max-width: 1024px) {
  #release .new_release .new_release_img {
    width: 65%;
  }
}
@media screen and (max-width: 896px) {
  #release .new_release .new_release_img {
    width: 90%;
    margin: 0 auto 16px auto;
  }
}
#release .new_release .new_release_txt {
  width: 48%;
}
@media screen and (max-width: 1024px) {
  #release .new_release .new_release_txt {
    width: 35%;
  }
}
@media screen and (max-width: 896px) {
  #release .new_release .new_release_txt {
    width: 90%;
    margin: 0 auto;
  }
}
#release .new_release .new_release_txt .title {
  font-size: 3.2rem;
  font-weight: bold;
  margin: 32px 0 16px 0;
}
@media screen and (max-width: 896px) {
  #release .new_release .new_release_txt .title {
    font-size: 2.8rem;
  }
}
@media screen and (max-width: 500px) {
  #release .new_release .new_release_txt .title {
    font-size: 2.4rem;
  }
}
#release .new_release .new_release_txt .title span {
  font-size: 1.6rem;
}

/* ---------------- movie ---------------- */
#movie_top {
  background-color: #f5f5f5;
  margin-bottom: 140px;
  padding-bottom: 20px;
}
@media screen and (max-width: 896px) {
  #movie_top {
    padding-bottom: 5px;
    margin-bottom: 80px;
  }
}
#movie_top .container h2 {
  position: absolute;
  top: -10px;
  left: -16px;
}
#movie_top .movie-slide_box {
  padding: 90px 0 40px 0;
}
@media screen and (max-width: 896px) {
  #movie_top .movie-slide_box {
    padding: 60px 0 30px 0;
  }
}
#movie_top .movie-slide_box .movie-slider {
  position: relative;
}
#movie_top .movie-slide_box .movie-slider li {
  width: 100%;
  max-width: 1000px;
  margin: 0 12px;
}
@media screen and (max-width: 1024px) {
  #movie_top .movie-slide_box .movie-slider li {
    max-width: 600px;
    margin: 0 10px;
  }
}
@media screen and (max-width: 896px) {
  #movie_top .movie-slide_box .movie-slider li {
    max-width: 340px;
    margin: 0 8px;
  }
}
@media screen and (max-width: 500px) {
  #movie_top .movie-slide_box .movie-slider li {
    max-width: 300px;
  }
}
#movie_top .movie-slide_box .movie-slider li p {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  overflow: hidden;
}
#movie_top .movie-slide_box .movie-slider li p iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#movie_top .movie-slide_box .movie-slider .slide-arrow {
  position: absolute;
  bottom: -9%;
  z-index: 999;
}
@media screen and (max-width: 1024px) {
  #movie_top .movie-slide_box .movie-slider .slide-arrow {
    bottom: -13%;
  }
}
@media screen and (max-width: 896px) {
  #movie_top .movie-slide_box .movie-slider .slide-arrow {
    bottom: -18%;
  }
}
#movie_top .movie-slide_box .movie-slider .prev-arrow {
  left: 45%;
  width: 16px;
  height: auto;
  cursor: pointer;
}
@media screen and (max-width: 896px) {
  #movie_top .movie-slide_box .movie-slider .prev-arrow {
    width: 12px;
  }
}
@media screen and (max-width: 500px) {
  #movie_top .movie-slide_box .movie-slider .prev-arrow {
    left: 42%;
    width: 10px;
  }
}
#movie_top .movie-slide_box .movie-slider .next-arrow {
  right: 45%;
  width: 16px;
  height: auto;
  cursor: pointer;
}
@media screen and (max-width: 896px) {
  #movie_top .movie-slide_box .movie-slider .next-arrow {
    width: 12px;
  }
}
@media screen and (max-width: 500px) {
  #movie_top .movie-slide_box .movie-slider .next-arrow {
    right: 42%;
    width: 10px;
  }
}

/* ---------------- page top ---------------- */
#page_top {
  position: fixed;
  right: 4%;
  bottom: 4%;
  z-index: 200;
}
#page_top a {
  position: relative;
  display: block;
  text-decoration: none;
}
#page_top a::before {
  content: "";
  background: url(/images/ico_arrow-top.svg) center center no-repeat;
  background-size: 100%;
  width: 24px;
  height: 12px;
  position: absolute;
  top: 50%;
  left: 50%;
}

/* ---------------- sns ---------------- */
@media screen and (max-width: 1024px) {
  #footer_sns {
    padding: 0 0 20px 0;
  }
}
#footer_sns ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: wrap;
      flex-flow: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#footer_sns ul li {
  margin: 0 8px;
  width: 24px;
}
#footer_sns ul li.instagram a {
  display: block;
  width: 24px;
  height: 24px;
  position: relative;
}
#footer_sns ul li.instagram a::before {
  content: "";
  background: url(/images/ico_insta.svg) center center no-repeat;
  background-size: 100%;
  width: 24px;
  height: 24px;
  position: absolute;
}
#footer_sns ul li.youtube a {
  display: block;
  width: 24px;
  height: 24px;
  position: relative;
}
#footer_sns ul li.youtube a::before {
  content: "";
  background: url(/images/ico_youtube.svg) center center no-repeat;
  background-size: 100%;
  width: 24px;
  height: 24px;
  position: absolute;
}
#footer_sns ul li.facebook a {
  display: block;
  width: 24px;
  height: 24px;
  position: relative;
}
#footer_sns ul li.facebook a::before {
  content: "";
  background: url(/images/ico_facebook.svg) center center no-repeat;
  background-size: 100%;
  width: 24px;
  height: 24px;
  position: absolute;
}
#footer_sns ul li.twitter a {
  display: block;
  width: 24px;
  height: 24px;
  position: relative;
}
#footer_sns ul li.twitter a::before {
  content: "";
  background: url(/images/ico_twitter.svg) center center no-repeat;
  background-size: 100%;
  width: 24px;
  height: 24px;
  position: absolute;
}

/* ---------------- float　link ---------------- */
#float_link_pc {
  writing-mode: vertical-rl;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  -o-writing-mode: vertical-rl;
  font-size: 1.6rem;
  text-align: center;
  position: fixed;
  right: 0;
  bottom: 8%;
  z-index: 100;
}
#float_link_pc a {
  display: block;
  position: relative;
  background-color: #fef57c;
  padding: 20px 12px;
  text-decoration: none;
}

#float_link_sp {
  width: 100%;
  z-index: 100;
  font-size: 1.4rem;
  text-align: center;
  position: fixed;
  left: 0;
  bottom: 0;
}
@media screen and (max-width: 320px) {
  #float_link_sp {
    font-size: 1.2rem;
  }
}
#float_link_sp a {
  display: block;
  position: relative;
  background-color: #fef57c;
  padding: 10px 10%;
  text-decoration: none;
}
@media screen and (max-width: 320px) {
  #float_link_sp a {
    padding: 12px 0;
  }
}
#float_link_sp.release {
  position: static;
}

/* ---------------- footer ---------------- */
#footer {
  padding: 20px 0 40px 0;
}
@media screen and (max-width: 500px) {
  #footer {
    padding: 20px 0;
  }
}
#footer p {
  font-size: 1.2rem;
  text-align: center;
}
